/*
 Theme Name:   Comfort
 Theme URI:    https://comfortlife.kiev.ua
 Description:  Storefront Child Theme
 Author:       comfortlife.kiev.ua
 Author URI:   https://comfortlife.kiev.ua
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  comfort
*/
.site-header {
    padding-top: 0;
    border-bottom: unset;
}

.col-full {
    position: relative;
}

section.cf-top-bar {
    background: rgba(17, 17, 17, .56);
    border-bottom: solid 1px rgba(255, 255, 255, .2);
    margin-left: -9999px;
    margin-right: -9999px;
    padding-left: 9999px;
    padding-right: 9999px;
    overflow: hidden;
}

@media (min-width: 768px)
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    width: 70%;
    float: left;
    margin-right: 4.347826087%;
}

.site-header .secondary-navigation ul.menu li.current-menu-item > a {
    color: #fff;
}

.secondary-navigation, .site-search {
    margin-bottom: 0;
    padding: 0;
}

.secondary-navigation ul.menu a {
    color: #ffffff;
}

.secondary-navigation ul.menu a:hover {
    color: #d5d5d5;
}

.secondary-navigation .menu {
    float: left;
}

.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
    width: 40%;
}

.site-header .site-branding {
    padding: 3em 0;
    margin-bottom: 0;
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline: unset;
}

.woocommerce-active .site-header .site-header-cart .cart-contents {
    background: #fff;
    padding: 0.6em 0 0.6em 0.8em;
    padding-left: 2.8em;
    color: #150604;
}

.woocommerce-active .site-header .site-header-cart {
    position: absolute;
    transform: translateY(-50%);
    margin-top: -1em;
    padding-top: 0;
    width: 15em;
    top: calc(50% + 35px);
    right: 2.617924em;
    z-index: 1;
}

.woocommerce-active.storefront-2x .site-header .site-header-cart .cart-contents:after {
    float: left;
    margin-left: -1.8em;
}

.site-header-cart .cart-contents::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    vertical-align: baseline;
    content: "";
    height: 1em;
    float: right;
    line-height: 1.618;
    position: absolute;
    left: 1em;
}

.storefront-primary-navigation {
    background-color: #fff;
}

.main-navigation ul ul li a {
    width: 300px;
}

#site-navigation {
    width: 100%;
    border-bottom: solid 9px #1f1d1d;
}
.storefront-breadcrumb {
    margin: 0 0 1em;
}

.footer-widgets {
    padding-top: 1em;
}

.widget {
    margin: 0 0 1em;
}

.phone a {
    text-decoration: none;
}

.right-sidebar .content-area {
    width: 100%;
    float: left;
    margin-right: 0;
}

.site-footer {
    padding: 1.6em 0 1.6em;
}

.site-info {
    padding: 1em 0;
}

.hentry .entry-header {
    margin-bottom: 1em;
    border-bottom: unset;
}

.hentry {
    margin: 0 0 1.2em;
}

section h2.alpha.entry-title {
    font-size: 2em;
}
table, tr, td {
    border: 1px solid #00000050;
}
